@charset "utf-8";

.horizontal-slidermix {  
	display: flex;
 position: relative;
	justify-content: space-between;
	max-height: 220px;    
	overflow: hidden; 
	margin: 0 auto;
}


.slider-prevmix  { 

left:0px;}
.slider-nextmix {
	right: 0px;
}

ul.no-mark { 
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0; 
	margin: 0 auto;
}
ul.sm-slider li {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    position: relative;
    width: auto;
    margin-top: 10px;
	padding: 5px;
    text-align: center;
    
}
ul.sm-slider .slide-cont {   
display: block; 

text-decoration: none;
}
.img-over_x95 {
	display: block; 
	height: 130px;
}

.link-namemix {
    display: block;
    font-size: 14px;
    width: 300px;
    margin: 0 auto;
	margin-top: 10px;
    color: #003B6A;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;	
}


.horizontal-slidermix1 {font-size: 36px;font-weight: 500 !important;line-height: 1.2em;color: #2E70BF;margin: 56px 0 34px 0;text-align: center;}

@media only screen and (max-width: 1420px) {
	

	.img-over_x95 {
	margin: 0 auto 10px auto;
	height: 125px;
}
.link-namemix {
 
    font-size: 13px;

}
	
}

